Publishing details

Changelog

policycoreutils (3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.30.26-2, 1.30-1, 1.28-1.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Laurent Bigonville ]
  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/control: Set Rules-Requires-Root: no

 -- Laurent Bigonville <email address hidden>  Wed, 15 Jul 2020 11:41:14 +0200

Available diffs

Builds

Built packages

Package files